/*证书*/
#certify {
	margin-top:0px !important;
}
/*数字*/
#component_FZUFbAkczjHI > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:700 !important;
}
#component_DNAabUuRJOlI > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:700 !important;
}
#component_GtUPGfaRoumd > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:700 !important;
}
#component_EcpPlAkHotiy > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:700 !important;
}
/*cp*/
#siteblocks-setting-wrap-HRpFbjvlTQfy > DIV > DIV > DIV > DIV:nth-child(4) > DIV {
	border-radius:6px !important;
}
#siteblocks-setting-wrap-HRpFbjvlTQfy .QX-191540412 .sitewidget-bd .goodsCateItem {
	border-radius:6px !important;
}
/*产品详情*/
#outerContainer_1417067775027 .ms-thumb-frame {
	border:2px solid #008fd5 !important;
}
#outerContainer_1692597994625 a {
	margin-top:10px !important;
	margin-bottom:10px !important;
}

/*contact_*/
#siteblocks-setting-wrap-dWpFvUNuADft .qiaoxin12154 .frame .frame_one {
	border-radius:16px !important;
}
/*new_*/
#blockCon8139 > DIV:nth-child(2) > DIV {
	display:none !important;
}
/*about_*/
#block25924 > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#block25924 > DIV > DIV:nth-child(2) > DIV {
	display:none !important;
}
/*about*/
#blockCon16254 > DIV:nth-child(1) {
	display:none !important;
}

/*new*/
#siteblocks-setting-wrap-udUFvpjhZlCI .blockCon18614 .title {
	font-size:20px !important;
	margin-top:6px !important;
	margin-bottom:6px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-udUFvpjhZlCI .blockCon18614 .button {
	color:rgb(102,102,102) !important;
}
#blockCon18614 > DIV:nth-child(2) > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > TIME {
	color:rgb(102,102,102) !important;
}
#siteblocks-setting-wrap-udUFvpjhZlCI .blockCon18614 .detail .time {
	color:rgb(102,102,102) !important;
}
#blockCon18614 > DIV:nth-child(1) > DIV {
	display:none !important;
}
#blockCon18614 > DIV:nth-child(2) > DIV > DIV:nth-child(4) > UL {
	display:none !important;
}

#siteblocks-setting-wrap-sAfPvUNmzBZn .container a.moreBtn {
    color: #008fd5;
    font-weight: bold;
    margin-top: 20px;
    display: inline-block;
}